@charset "utf-8";
/*
Theme Name: LAW Child
Author: Info Advance
Author URI: http://info-advance.jp/
Description:WordPressテーマ「LAW」の拡張
Template: law_tcd031
Version: 1.0
*/
@import url('../law_tcd031/style.css');

.red1 { font-weight:bold; color:#c00; }
.blue1 { font-weight:bold; color:#00c; }

/* Aside
====================================================== */
.eventCalendar table,
.eventCalendar table.acbody, 
.eventCalendar table.acbody tbody, 
.eventCalendar table.acbody tfoot, 
.eventCalendar table.acbody thead, 
.eventCalendar table.acbody 
.eventCalendar tr, 
.eventCalendar table.acbody th, 
.eventCalendar table.acbody td{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
.eventCalendar table.acBody{
	border-collapse:collapse;
	border-spacing:0;
}
@media only screen and (max-width:480px) {
   .eventCalendar tbody tr { display: table-row; margin-bottom:0; }
   .eventCalendar tbody th, .eventCalendar tbody td{ display:table-cell; list-style-type:none; border:0; }
}
.eventCalendar .asideHead1{
	padding:10px 15px;
	border-bottom:3px solid #063261;
	background:#222439;
	border-radius:3px;
	font-size:110%;
	font-weight:bold;
	color:#fff;
	line-height:1.4;
}
.eventCalendar .asideCalendar{
	margin-bottom:20px;
}
.asideCalendarInner{
	padding-top:15px;
}
.eventCalendar .acPrev{
	padding-bottom:6px;
	float:left;
}
.eventCalendar .acNext{
	padding-bottom:6px;
	float:right;
}
.eventCalendar table.acBody{
	margin-bottom:20px;
	width:100%;
	border-bottom:1px solid #ccc;
}
.eventCalendar table.acBody th{
	padding:6px 0;
	text-align:center;
	border:1px solid #ccc;
	font-weight:normal;
	font-size:16px;
}
.eventCalendar table.acBody .ym{
	background:#c6c6c6;
}
.eventCalendar table.acBody .days{
	background:#f3f3f3;
}
.eventCalendar table.acBody td{
	padding:6px 0;
	width:14.2%;
	text-align:center;
	border:1px solid #ccc;
	font-size:16px;
}
.eventCalendar table.acBody td.event{
    background:#ddd;
}
.eventCalendar table.acBody .link{
	background:#fffbce;
}
.eventCalendar table.acBody .date{
    text-align:right;
    padding-right:10px;
    border-bottom:0;
}
.eventCalendar table.acBody .eventBody td{
    border-top:0;
    border-bottom:0;
    vertical-align:top;
    height:40px;
}
.eventCalendar table.acBody .eventOdd td.event{
    background:#ddd;
    height:40px;
}
.eventCalendar table.acBody .eventEven td.event{
    background:#ddd;
    height:40px;
}
.eventCalendar .acArchives{
	margin-left:20px;
}
.eventCalendar .acArchives li{
	margin-bottom:10px;
	list-style:disc;
}
.acBodyHolidayNote{
	margin-bottom:25px;
}
.acBodyHolidayNote .holiday{
	display:inline-block;
	background:#999;
	width:1.5em;
	height:1em;
}

/* Event
====================================================== */
.eventLinkArea{
	padding:25px;
	text-align:center;
	line-height:1.8;
}
.eventLinkArea .btnArea{
	width:400px;
	margin:0 auto;
}
.eventLinkArea .btnArea .link_button{
}
.eventLinkArea .btnArea a:hover{
	opacity:0.5;
}
.eventLinkArea .btnArea a.inquiryForm{
	background:#003C7A;
}
.eventLinkArea .btnArea a.eventForm{
	background:#282C45;
}
.eventLinkArea .btnArea.center a.inquiryForm{
	margin:0 auto;
}